Subject: setup and rsync
From: Matt Wilkie <[email-masked]>
To: [email-masked]
Date: Tue, 07 May 2002 00:18:55 -0700
Newsgroups: gmane.os.cygwin

Hi,

With setup 2.194.2.26 I notice there are 2 rsync entries at the bottom 
of the mirrors list. How does one use them?

When I try I get:

"Can't open /cygwin/setup.ini for reading: No such file or directory"

followed by:

"Unable to get setup.ini from rsync://archive.progeny.com/cygwin"

I tried symlinking my cygwin package download dir to /cygwin but the 
error message remains the same.

thanks in advance,

-matt wilkie

PS: If this has already been covered kindly just point me to the right 
message. I've scanned the previous 600 messages to no avail. txs.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/